from setuptools import setup, find_packages

name = "erp5.recipe.ooodinstance"
version = '0.0.1'

def read(name):
    return open(name).read()

long_description=(
        read('README.txt')
        + '\n' +
        read('CHANGES.txt')
    )

setup(
    name = name,
    version = version,
    author = "Lukasz Nowak",
    author_email = "luke@nexedi.com",
    description = "ZC Buildout recipe for installing a oood instance",
    long_description=long_description,
    license = "ZPL 2.1",
    keywords = "oood buildout",
    classifiers=[
      "License :: OSI Approved :: Zope Public License",
      "Framework :: Buildout",
      ],
    packages = find_packages('src'),
    include_package_data = True,
    package_dir = {'':'src'},
    namespace_packages = ['erp5', 'erp5.recipe'],
    zip_safe=False,
    entry_points = {'zc.buildout': ['default = %s:Recipe' % name]},
    )
